{
  "name": "fuware",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "lint": "eslint . --ext js,jsx --report-unused-disable-directives --max-warnings 0",
    "eslint": "eslint \"src/**/*.{js,jsx}\" --fix",
    "prettier": "prettier \"src/**/*.{js,jsx}\" --write"
  },
  "dependencies": {
    "@solidjs/router": "^0.13.3",
    "@stitches/core": "^1.2.8",
    "@tabler/icons-solidjs": "^3.3.0",
    "axios": "^1.6.8",
    "crypto-js": "^4.2.0",
    "solid-form-handler": "^1.2.3",
    "solid-js": "^1.8.15",
    "solid-styled-components": "^0.28.5",
    "solid-toast": "^0.5.0",
    "yup": "^1.4.0"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.19",
    "daisyui": "^4.11.1",
    "eslint": "^8.56.0",
    "eslint-plugin-solid": "^0.14.0",
    "lint-staged": "15.2.2",
    "postcss": "^8.4.38",
    "prettier": "3.2.5",
    "sass": "^1.77.4",
    "tailwindcss": "^3.4.3",
    "vite": "^5.2.0",
    "vite-plugin-mkcert": "^1.17.5",
    "vite-plugin-solid": "^2.10.2"
  },
  "proxy": "http://localhost:9000"
}
